ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0017211ClearOSapp-base - Base Systempublic2017-09-21 19:422017-10-19 15:02
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.4.0Fixed in Version7.4.0 
Summary0017211: Remove master/slave from install wizard
DescriptionTo improve usability and master/slave gotchas (0016931), the master/slave driver is now installed during the first boot wizard. The option to configure master/slave now shows up in the first boot wizard. Remove.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-09-21 19:42 pbaldwin New Issue
2017-09-25 08:51 pbaldwin Status new => acknowledged
2017-09-28 08:18 pbaldwin Status acknowledged => resolved
2017-09-28 08:18 pbaldwin Fixed in Version => 7.4.0
2017-09-28 08:18 pbaldwin Resolution open => fixed
2017-09-28 08:18 pbaldwin Assigned To => pbaldwin
2017-10-19 15:02 pbaldwin Status resolved => closed